netatalk: T2_FPOpenFork.c File Reference

netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
T2_FPOpenFork.c File Reference
`#include <fcntl.h>`
`#include <sys/stat.h>`
`#include <sys/types.h>`
`#include <unistd.h>`
`#include "adoublehelper.h"`
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test526 (void)
STATIC void | test3 ()
STATIC void | test4 ()
STATIC void | test7 ()
STATIC void | test47 ()
STATIC void | test49 ()
STATIC void | test152 ()
STATIC void | test153 ()
STATIC void | test157 ()
STATIC void | test156 ()
STATIC void | test321 ()
STATIC void | test372 ()
STATIC void | test388 ()
STATIC void | test392 ()
STATIC void | test411 ()
STATIC void | test415 ()
STATIC void | test236 ()
STATIC void | test237 ()
STATIC void | test238 ()
STATIC void | test431 ()
STATIC void | test542 ()
STATIC void | test544 ()
STATIC void | test546 ()
void | T2FPOpenFork_test ()

## Variables
static char | temp [MAXPATHLEN]

## Function Documentation

## ◆ T2FPOpenFork_test()

void T2FPOpenFork_test | ( |  | ) |

## ◆ test152()

STATIC void test152 | ( |  | ) |

## ◆ test153()

STATIC void test153 | ( |  | ) |

## ◆ test156()

STATIC void test156 | ( |  | ) |

## ◆ test157()

STATIC void test157 | ( |  | ) |

## ◆ test236()

STATIC void test236 | ( |  | ) |

## ◆ test237()

STATIC void test237 | ( |  | ) |

## ◆ test238()

STATIC void test238 | ( |  | ) |

## ◆ test3()

STATIC void test3 | ( | void |  | ) |

## ◆ test321()

STATIC void test321 | ( |  | ) |

## ◆ test372()

STATIC void test372 | ( |  | ) |

## ◆ test388()

STATIC void test388 | ( |  | ) |

## ◆ test392()

STATIC void test392 | ( |  | ) |

## ◆ test4()

STATIC void test4 | ( | void |  | ) |

## ◆ test411()

STATIC void test411 | ( |  | ) |

## ◆ test415()

STATIC void test415 | ( |  | ) |

## ◆ test431()

STATIC void test431 | ( |  | ) |

## ◆ test47()

STATIC void test47 | ( |  | ) |

## ◆ test49()

STATIC void test49 | ( |  | ) |

## ◆ test526()

STATIC void test526 | ( | void |  | ) |

## ◆ test542()

STATIC void test542 | ( |  | ) |

## ◆ test544()

STATIC void test544 | ( |  | ) |

## ◆ test546()

STATIC void test546 | ( |  | ) |

## ◆ test7()

STATIC void test7 | ( | void |  | ) |

## Variable Documentation

## ◆ temp

char temp[MAXPATHLEN]
| static